@mixin desktop {
    @media screen and (min-width: 1140px) {
        @content;
    }
}

@mixin tablet-large {
    @media screen and (min-width: 996px) {
        @content;
    }
}

@mixin tablet {
    @media screen and (min-width: 768px) {
        @content;
    }
}

@mixin tablet-small {
    @media screen and (min-width: 480px) {
        @content;
    }
}

